﻿//  --------------------------------
//  Copyright (c) Bernard White. All rights reserved.
//  This source code is made available under the terms of the Microsoft Public License (Ms-PL)
//  http://mocklet.codeplex.com/license
//  ---------------------------------

using System;
using System.Management.Automation;
using Mocklet.Data;

namespace Mocklet.Commands
{
    [Cmdlet(VerbsCommon.Get, "Phrase")]
    public sealed class GetPhrase : Cmdlet
    {
        #region Parameters

        #endregion Parameters

        protected override void ProcessRecord()
        {
            Random r = new Random();

            WriteObject(string.Concat(r.NextPhrase(), ' ', r.NextPhrase(), ' ', r.NextPhrase()), true);
        }
    }
}
